@charset "utf-8";
/*------------------------------------------------------------
  トープページ
------------------------------------------------------------*/
#main {
  padding-bottom: 47px;
}

#main .comLinkNavi {
  margin-bottom: 70px;
  border: none;
}

#main .pageTitle h2 span{
  width: 340px;
}

#main .comLinkNavi li {
  padding: 0;
  height: 83px;
  width: 114px;
  box-sizing: border-box;
}

#main .comLinkNavi li:last-child a {
  border-right: 1px solid #E50012;
}

#main .comLinkNavi .current {
  margin-right: 10px;
}

#main .comLinkNavi .current01 {
  margin-right: 0;
}

#main .comLinkNavi .current a {
  padding: 0;
}

#main .comLinkNavi .current a:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#main .comLinkNavi li a {
  padding: 0;
  width: 100%;
  height: 100%;
  display: table;
  border-bottom: 1px solid #E50012;
  border-top: 1px solid #E50012;
}

#main .comLinkNavi li a span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#main .comLinkNavi .small a {
  font-size: 18px;
  line-height: 1.4;
}

#main .borderBox {
  padding-bottom: 96px;
  border-bottom: 1px solid #707070;
}

#main .borderBox .imgArea {
  margin-bottom: 95px;
}

#main .borderBox .imgArea-inner {
    padding: 42px 38px 24px 46px;
    background-color: #F2F2F2;
    margin-bottom: 55px;
}

#main .borderBox .pdfLink{
    border: 2px solid #FF0000;
    background-color: #F5F2BE;
}

#main .borderBox .pdfLink a{
  padding: 20px 0 18px;
    position: relative;
    display: block;
    font-size: 28px;
    text-align: right;
    text-decoration: none;
}

#main .borderBox .pdfLink a:before{
    width: 36px;
    height: 36px;
    position: absolute;
    background: url(../img/common/icon19.png) no-repeat left top;
    right: 0;
    bottom: 0;
    content: " ";
}

#main .borderBox .pdfLink a .text {
    display: inline-block;
}

#main .borderBox .pdfLink a .pdf {
    margin: -4px 294px 0 82px;
    padding: 2px 0 6px;
    width: 100px;
    display: inline-block;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    background-color: #CC3333;
}

#main .borderBox .imgArea .title {
  margin-bottom: 53px;
  font-size: 25px;
  line-height: 1.6;
  text-align: center;
}

#main .borderBox .imgArea .imgBox .photoBox {
  float: right;
}

#main .borderBox .imgArea .imgBox .textBox {
  margin-top: 8px;
  width: 490px;
  float: left;
}

#main .borderBox .imgArea .imgBox .textBox p {
  font-size: 18px;
  line-height: 1.9;
  letter-spacing: 1px;
}

#main .borderBox .imgArea .imgBox .textBox .note {
  margin-top: 34px;
  color: #044471;
  font-family: 'NotoSansCJKjp-Bold', sans-serif;
  font-size: 20px;
}

#main .borderBox .headLine01 {
  margin-bottom: 83px;
}

#main .borderBox .comStepList {
  margin-bottom: 170px;
}

#main .borderBox .comStepList dd {
  padding-bottom: 78px;
}

#main .borderBox .comStepList dd:last-child {
  padding-bottom: 0;
}

#main .borderBox .comStepList dd p {
  margin-bottom: 0;
  font-size: 20px;
}

#main .borderBox .comStepList dd .ttl {
  margin-bottom: 7px;
  padding-top: 10px;
  font-size: 30px;
}

#main .borderBox .comStepList dd .comLink {
  clear: inherit;
  text-align: left;
}

#main .borderBox .comStepList dd .comLink a {
  font-size: 18px;
  text-decoration: none;
}

#main .borderBox .h3Ttl {
  margin: 0 0 0 19px;
  padding: 0 0 12px 13px;
  color: #e50012;
  font-size: 30px;
  line-height: 1.1;
  border-bottom: none;
}

#main .borderBox .txtBox {
  padding-bottom: 20px;
  border: 2px solid #E50012;
}

#main .borderBox .txtBox .title {
  margin-bottom: 22px;
  padding: 26px 0 22px;
  font-size: 25px;
  line-height: 1.4;
  text-align: center;
  border-bottom: 1px solid #FF0000;
}

#main .borderBox .txtBox .txtList {
  margin: 0 45px;
}

#main .borderBox .txtBox .txtList li {
  width: 485px;
  float: left;
  font-size: 15px;
  line-height: 1.8;
}

#main .borderBox .txtBox .txtList li:first-child {
  margin-right: 35px;
}

#main .borderBox .txtBox .txtList li span {
  color: #e50012;
}

#main .section {
  padding-top: 117px;
}

#main .section .headLine01 {
  margin-bottom: 59px;
}

#main .section .comTextArea {
  margin-bottom: 54px;
}

#main .section .imgItem {
  margin-bottom: 31px;
}

#main .section .imgItem li {
  width: 513px;
  float: left;
}

#main .section .imgItem li:first-child {
  margin-right: 74px;
}

#main .section .imgItem li .photo {
  margin-bottom: 10px;
  padding: 36px 0 27px;
  display: block;
  text-align: center;
  border: 1px solid #333;
}

#main .section .imgItem li dl {
  font-size: 18px;
  line-height: 1.67;
}

#main .section .imgItem li dt {
  float: left;
}

#main .section .note {
  margin-bottom: 68px;
  font-size: 15px;
  text-align: right;
}

#main .section .area {
  margin-bottom: 75px;
}

#main .section .area .comTextArea {
  margin-bottom: 0;
  float: left;
}

#main .section .area .comTextArea .comTxtBox {
  height: 435px;
}

#main .section .area .comTextArea .comTxtArea {
  height: 435px;
}

#main .section .area .imgArea {
  width: 335px;
  float: right;
}

#main .section .area .imgArea .photo {
  margin-bottom: 16px;
  padding: 53px 0 42px;
  border: 1px solid #333;
}

#main .section .area .imgArea p {
  font-size: 15px;
  line-height: 1.68;
}

#main .section .area .imgArea dl {
  font-size: 15px;
  line-height: 1.68;
}

#main .section .area .imgArea dt {
  float: left;
}

#main .section .area01 {
  margin-bottom: 100px;
}

#main .section .area01 .comTextArea .comTxtBox {
  height: 420px;
}

#main .section .area01 .comTextArea .comTxtArea {
  height: 420px;
}

#main .section .area01 .imgArea .photo {
  padding: 21px 0 12px;
}

#main .section .area01 .imgArea .txt {
  margin-bottom: 25px;
}

#main .section .area02 {
  margin-bottom: 56px;
}

#main .section .area02 .comTextArea .comTxtBox {
  height: 420px;
  position: relative;
  border: 1px solid #666;
  box-sizing: border-box;
  background: #666 url(../img/filter/bg01.gif) no-repeat left top;
}

#main .section .area02 .comTextArea .comTxtBox p {
  padding-top: 110px;
  vertical-align: top;
}

#main .section .area02 .comTextArea .comTxtBox p span {
  margin-top: 10px;
  display: block;
  font-size: 25px;
}

#main .section .area02 .comTextArea .comTxtBox .ttl {
  padding-top: 0;
  position: absolute;
  left: 24px;
  top: 19px;
  color: #333;
  font-size: 27px;
  line-height: 1.3;
}

#main .section .area02 .comTextArea .comTxtBox .pBtm {
  padding-top: 0;
  position: absolute;
  left: 48px;
  bottom: 32px;
  color: #FFF;
  font-size: 20px;
  text-align: center;
}

#main .section .area02 .comTextArea .comTxtArea {
  height: 420px;
}

#main .section .area02 .imgArea .photo {
  padding: 13px 0 4px;
}

@media all and (min-width: 0) and (max-width: 767px) {
  #main {
    padding-bottom: 24px;
  }

  #main .comLinkNavi {
    margin-bottom: 20px;
    border: 1px solid #E50012;
  }

  #main .comLinkNavi li {
    height: auto;
    width: auto;
  }

  #main .comLinkNavi li a {
    border-bottom: 1px solid #E50012;
    border-top: none;
  }

  #main .comLinkNavi li:last-child a {
    border-right: none;
  }

  #main .comLinkNavi .current {
    margin-right: 0;
  }

  #main .comLinkNavi .current a {
    margin-right: 0;
    padding: 5px 0;
    border-bottom: 1px solid #FFF;
  }

  #main .comLinkNavi .current01 a {
    border-bottom: none;
  }

  #main .comLinkNavi li a {
    padding: 5px 0;
    display: block;
    text-align: center;
  }

  #main .comLinkNavi .current a:hover {
    filter: alpha(opacity=100);
    opacity: 1;
  }

  #main .comLinkNavi li a span {
    display: inline-block;
  }

  #main .comLinkNavi .small a {
    font-size: 12px;
  }

  #main .borderBox {
    padding-bottom: 24px;
  }

  #main .borderBox .imgArea {
    margin-bottom: 18px;
    padding: 10px;
  }

  #main .borderBox .pdfLink a{
    padding: 10px 0;
      font-size: 14px;
      text-align: center;
  }

  #main .borderBox .pdfLink a .pdf{
    margin-left: 0;
      margin: 5px 0 0;
      padding: 3px 0;
      width: 80px;
      font-size: 14px;
  }

  #main .borderBox .pdfLink a .text{
    display: block;
  }

  #main .borderBox .imgArea .title {
    margin-bottom: 16px;
    font-size: 14px;
    text-align: left;
  }

  #main .borderBox .imgArea .imgBox .photoBox {
    float: none;
    text-align: center;
  }

  #main .borderBox .imgArea .imgBox .photoBox img {
    width: 80%;
  }

  #main .borderBox .imgArea .imgBox .textBox {
    margin-top: 0;
    width: auto;
    float: none;
  }

  #main .borderBox .imgArea .imgBox .textBox p {
    font-size: 12px;
    line-height: 1.6;
    letter-spacing: normal;
  }

  #main .borderBox .imgArea .imgBox .textBox .note {
    margin-top: 18px;
    font-size: 13px;
  }

  #main .borderBox .headLine01 {
    margin-bottom: 20px;
  }

  #main .borderBox .comStepList {
    margin-bottom: 24px;
  }

  #main .borderBox .comStepList dd {
    padding-bottom: 16px;
  }

  #main .borderBox .comStepList dd p {
    font-size: 12px;
  }

  #main .borderBox .comStepList dd .ttl {
    font-size: 15px;
  }

  #main .borderBox .comStepList dd .comLink {
    margin-top: 10px;
  }

  #main .borderBox .comStepList dd .comLink a {
    padding-left: 10px;
    font-size: 12px;
    background-size: 8px;
  }

  #main .borderBox .comStepList dd .comLink a:hover:before {
    display: block;
  }

  #main .borderBox .h3Ttl {
    margin: 0 0 0 10px;
    padding: 0 0 0 13px;
    font-size: 15px;
    line-height: 1.8;
  }

  #main .borderBox .txtBox {
    padding-bottom: 15px;
    border: 1px solid #E50012;
  }

  #main .borderBox .txtBox .title {
    margin-bottom: 18px;
    padding: 15px 0;
    font-size: 14px;
  }

  #main .borderBox .txtBox .txtList {
    margin: 0 10px;
  }

  #main .borderBox .txtBox .txtList li {
    width: auto;
    float: none;
    font-size: 12px;
  }

  #main .borderBox .txtBox .txtList li:first-child {
    margin: 0 0 15px;
  }

  #main .section {
    padding-top: 23px;
  }

  #main .section .headLine01 {
    margin-bottom: 18px;
  }

  #main .section .comTextArea {
    margin-bottom: 17px;
  }

  #main .section .imgItem {
    margin-bottom: 15px;
  }

  #main .section .imgItem li {
    width: auto;
    float: none;
  }

  #main .section .imgItem li:first-child {
    margin-right: 0;
  }

  #main .section .imgItem li .photo {
    padding: 15px 0;
  }

  #main .section .imgItem li .photo img {
    width: 60%;
  }

  #main .section .imgItem li dl {
    margin-bottom: 15px;
    font-size: 12px;
  }

  #main .section .note {
    margin-bottom: 16px;
    font-size: 11px;
  }

  #main .section .area {
    margin-bottom: 18px;
  }

  #main .section .area .comTextArea {
    margin-bottom: 15px;
    float: none;
  }

  #main .section .area .comTextArea .comTxtBox {
    height: 200px;
  }

  #main .section .area .comTextArea .comTxtArea {
    height: 170px;
  }

  #main .section .area .imgArea {
    width: auto;
    float: none;
  }

  #main .section .area .imgArea .photo {
    margin-bottom: 14px;
    padding: 15px 0;
    text-align: center;
  }

  #main .section .area .imgArea .photo img {
    width: 60%;
  }

  #main .section .area .imgArea p {
    font-size: 12px;
  }

  #main .section .area .imgArea dl {
    font-size: 12px;
  }

  #main .section .area01 {
    margin-bottom: 20px;
  }

  #main .section .area01 .comTextArea .comTxtBox {
    height: 200px;
  }

  #main .section .area01 .comTextArea .comTxtArea {
    min-height: 170px;
    height: auto;
  }

  #main .section .area01 .imgArea .photo {
    padding: 15px 0;
  }

  #main .section .area01 .imgArea .txt {
    margin-bottom: 14px;
  }

  #main .section .area02 {
    margin-bottom: 22px;
  }

  #main .section .area02 .comTextArea .comTxtBox {
    height: 200px;
    background-size: 120px;
  }

  #main .section .area02 .comTextArea .comTxtBox p {
    padding-top: 25px;
    display: block;
  }

  #main .section .area02 .comTextArea .comTxtBox p span {
    margin-top: 5px;
    font-size: 13px;
  }

  #main .section .area02 .comTextArea .comTxtBox .ttl {
    padding-top: 0;
    left: 15px;
    top: 15px;
    font-size: 18px;
  }

  #main .section .area02 .comTextArea .comTxtBox .pBtm {
    margin-top: 15px;
    position: static;
    left: auto;
    bottom: auto;
    font-size: 13px;
  }

  #main .section .area02 .comTextArea .comTxtArea {
    min-height: 170px;
    height: auto;
  }
}
